Update the time-based one-time password configuration.put https://{tenanturl}/config/v2.0/factors/totpUpdate the time-based one-time password configuration.Entitlements: - manageMFAMethods (Manage second-factor authentication method configuration)Body ParamsThe updated configuration.algorithmstringenumrequiredThe algorithm that is used to generate the one-time passwordSHA1SHA256SHA512Allowed:SHA1SHA256SHA512digitsint32required6 to 12The number of digits of the one-time passwordenabledbooleanrequiredThe enabled state of time-based one-time password to be used in runtime flowstruefalsekeyUristringrequiredThe URI format to use when providing secret keysoneTimeUsebooleanrequiredWhether one-time password values can only be used once within the given periodtruefalseperiodint32required1 to 1800The number of seconds until the one-time password expiresperiodSkewint32required0 to 5The period skew intervals to consider for synchronization delay between the server and client generating the one-time password. For example, a skew interval of 2 means a one-time password in up to two intervals in the past, or two in the future will be validResponses 204The configuration was updated. 400The request cannot be processed because the request body contains improperly structured JSON 401The unauthenticated user does not have the permissions to perform the requested operation 403The authenticated user does not have the permissions to perform the requested operationUpdated over 2 years ago